
#import "AppDelegate.h"
#import "WindowDelegate.h"

@implementation AppDelegate

- (BOOL) menuActive:menuCell
{
	BOOL	shouldBeEnabled;
	
	shouldBeEnabled = [[[NSApp mainWindow] delegate] isKindOfClass:[WindowDelegate class]];
	if ([menuCell isEnabled] != shouldBeEnabled) {
		[menuCell setEnabled:shouldBeEnabled];
		return YES;
		}

	return NO;
}

- (void)applicationDidFinishLaunching:(NSNotification *)notification
{
	[mandWind makeKeyAndOrderFront:self];
}

- (int)application:sender openFile:(NSString *)filename
{
	[winDelegate openMandFile: filename];
	return YES;
}


@end
