//
//  DirectionManager.h
//  Dynamics
//
//  Created by Pierre d'Herbemont on Thu Jul 27 2001.
//		steg : steg@mac.com
//
//  This class provide a way to add a 'direction' system to Mandelbrot's Dynamics
//  note that I changed nothing in your code.

#import <Cocoa/Cocoa.h>

@interface DirectionManager : NSObject
{
    IBOutlet id aMandelView;
}
- (IBAction)UP:(id)sender;
- (IBAction)DOWN:(id)sender;
- (IBAction)Left:(id)sender;
- (IBAction)Right:(id)sender;
- (IBAction)zoomIn:(id)sender;
- (IBAction)zoomOut:(id)sender;
- (void)setaMandelView:(id)aView;
- (id)aMandelView;
@end
