#import "FullScreenWindow.h"
#import "DirectionManager.h"
#import "FullScreenManager.h"
@implementation FullScreenWindow

- (BOOL)canBecomeKeyWindow
{
    return YES;
}
- (BOOL)acceptsFirstResponder
{
    return YES;
}
- (void)keyDown:(NSEvent *)theEvent
{
    DirectionManager	*aManager;
    aManager=[[DirectionManager alloc] init];
    [aManager setaMandelView:[self contentView]];
    if([theEvent keyCode]==NSUpArrowFunctionKey | [theEvent keyCode]==0x7E)
        [aManager UP:nil];
    else if([theEvent keyCode]==NSDownArrowFunctionKey | [theEvent keyCode]==0x7D)
        [aManager DOWN:nil];
    else if([theEvent keyCode]==NSLeftArrowFunctionKey | [theEvent keyCode]==0x7B)
        [aManager Left:nil];
    else if([theEvent keyCode]==NSRightArrowFunctionKey | [theEvent keyCode]==0x7C)
        [aManager Right:nil];
    else if([[theEvent characters] isEqualToString:@"+"])
        [aManager zoomIn:nil];
    else if([[theEvent characters] isEqualToString:@"-"])
        [aManager zoomOut:nil];
    else [aFullScreenManager goNormal:nil];
}
- (void)setaFullScreenManager:(id)newManager
{
    aFullScreenManager=newManager;
}
@end
