#import "URLTextField.h"

@implementation URLTextField
-(void)awakeFromNib
{
    [self setTextColor:[NSColor blueColor]];
}
- (void)resetCursorRects
{
    NSCursor *aCursor = nil;
    if (!aCursor) {
        NSImage *aImage = [NSImage imageNamed:@"PointerCursor"];
        aCursor = [[NSCursor allocWithZone:[self zone]] initWithImage:aImage
                    hotSpot:NSMakePoint((1), (1))];
        [self addCursorRect:[self bounds] cursor:aCursor];
    }
}

- (void)mouseDown:(NSEvent *)theEvent
{
    if([[[self cell] stringValue] rangeOfString:@"@"].length!=0)
    {
            NSString *url=@"mailto:";
            [[NSWorkspace sharedWorkspace] openURL:[NSURL URLWithString:
                                    [url stringByAppendingString:[[self cell] stringValue]]]];
    }
    else
            [[NSWorkspace sharedWorkspace] openURL:[NSURL URLWithString:[[self cell] stringValue]]];

}
@end
